.container-app {
  width: 100%;
  margin: 0 auto;
}

.routing-container {
  display: flex;
  width: 100%;
  height: auto;
  border-bottom: 1px solid #ead3d3;

}

.components {
  font-size: 1.1em;
  margin: 15px;



}

.components>a {
  color: rgb(10, 10, 10);
}
